#!/bin/bash

export ARG0=$0

POSTINST_DIR=${ARG0%/*}  # Delete trailing file name.
POSTINST_DIR=$( cd $POSTINST_DIR; pwd )
export POSTINST_DIR
pushd $POSTINST_DIR  > /dev/null

. ./functions

if [ -f $LOGFILE ] ; then
    rm -rf $LOGFILE
fi

popd > /dev/null

